4 Replies Latest reply: Jul 17, 2013 6:12 PM by SeanWilson RSS

    Shockwave Flash has Crashed


      I am getting this error whenever I visit any web page with flash content.  I am running Linux Mint 15 and I get this error with:


      • Opera (Version 12.16 Build 1860  Platform Linux System i686, 3.8.0-19-generic Browser identification Opera/9.80 (X11; Linux i686; Edition Linux Mint) Presto/2.12.388 Version/12.16)


      • Google Chromium (Version 28.0.1500.52 Built on Ubuntu 13.04, running on LinuxMint 15 (28.0.1500.52-0ubuntu1.13.04.3))


      • Firefox 22.0 (Mozilla Firefox for Linux Mint mint-1.0)


      I just ran update manager before I typed this message and my system is up to date.